Legacy Versions

What's new in version 2.3.1

Support for Sonic Logic 3.

Fixes a potential crash when connecting to USB.

Fixed crash when launching from macOS versions. older than 10.13.x

Improved performance.

Requirements:

Mac running OSX 10.9+

Bluetooth 4.0 capable Mac is required for Bluetooth connections

What's new in version 2.2.1

Version 2.2.1 adds improved Bluetooth connectivity and squashes some UI bugs.

What's new in version 2.2

Version 2.2 supports drag and drop files and export from iOS features.

* also faster and more efficient time transitions.

macOS Sierra (10.12) or newer - In order for Sonic Logic Central to update itself it needs to be located in the "Applications" folder.

Requirements:

Mac running OSX 10.9+

Bluetooth 4.0 capable Mac is required for Bluetooth connections

Version 2.1

Sonic Logic Central 2.1 supports connecting to Sonic Logic 2.1 and Knob Lab 1.5

It will not connect to older versions of the app.

* Multipeer USB Connectivity - Sonic Logic Central can now connect to multiple Sonic Logic and Knob Lab clients over USB.

* Faster bluetooth connection.

Version 2.0.3

 

Version 2.0.3

This version can connect to Sonic Logic clients older than 2.1 and Knob Lab clients older than 1.5

What's new in version 2.0.3:

* Fixed support for Mavericks (10.9) users.

What's new in version 2.0.2:

* Improves reliability when connected via USB.​

What's new in version 2.0.1:

* Resolves an issue with bluetooth connection on macOS older than Sierra.

What's new in version 2.0:

* Better and  more reliable communication via Bluetooth and USB

* Sonic Logic 2 support.

* New UI, and it's blue! :)

* Bug fixes

 

Requirements:

Mac running OSX 10.9+

Bluetooth 4.0 capable Mac is required for Bluetooth connections

Version 1.51:

Requirements:

Mac running OSX 10.8+

Bluetooth 4.0 capable Mac is required for Bluetooth connections

2012 - 2019 © Copyright Sonic Logic Apps.